/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('//fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('//fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

@font-face {
  font-family: 'simplified_arabicregular';
  src: url('https://www.deiramassage.com/fonts/simplified-arabic-webfont.woff2') format('woff2'),
    url('https://www.deiramassage.com/fonts/simplified-arabic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/

/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(https://www.deiramassage.com/css/animate.min.css);
@import url(https://www.deiramassage.com/css/normalize.css);
@import url(https://www.deiramassage.com/css/icomoon.css);
@import url(https://www.deiramassage.com/css/css/font-awesome.min.css);
@import url(https://www.deiramassage.com/css/meanmenu.css);
@import url(https://www.deiramassage.com/css/owl.carousel.min.css);
@import url(https://www.deiramassage.com/css/swiper.min.css);
@import url(https://www.deiramassage.com/css/slick.css);
@import url(https://www.deiramassage.com/css/jquery.fancybox.min.css);
@import url(https://www.deiramassage.com/css/jquery-ui.css);
@import url(https://www.deiramassage.com/css/nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
  box-sizing: border-box !important;
  transition: ease all 0.5s;
}

html {
  scroll-behavior: smooth;
}

/* .white {
  color: white !important;
} */

body {
  color: #666666;
  font-size: 14px;
  line-height: 1.80857;
  font-weight: normal;
  overflow-x: hidden;
  font-family: 'simplified_arabicregular';
}

a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: normal;
  color: #111111;
  margin: 0;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1;
}

button:focus {
  outline: none;
}

ul,
li,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

p {
  margin: 20px;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
}

a {
  color: #222222;
  text-decoration: none;
  outline: none !important;
}

hr {
  margin-top: 0.2rem !important;
  margin-bottom: 0.4rem !important;
  /* 
  border: 0;
  /* border-top: 1px solid rgba(0,0,0,.1); */
  height: 0.2rem;
  background-color: #0a3b38;
  border-radius: 50%;
}

.white-color {
  background-color: white;
  border-radius: 50%;
}

.card-img-top {
  padding-top: 3rem;
}

a,
.btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-sm {
  border-radius: 25px;
}

img {
  max-width: 100%;
  height: auto;
}

:focus {
  outline: 0;
}

.paddind_bottom_0 {
  padding-bottom: 0 !important;
}

.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ddd;
  padding: 12px 40px;
  font-size: 16px;
}

.lead {
  font-size: 18px;
  line-height: 30px;
  color: #767676;
  margin: 0;
  padding: 0;
}

.form-control:focus {
  border-color: #ffffff !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.navbar-form input {
  border: none !important;
}

.badge {
  font-weight: 500;
}

blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}

button {
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.full {
  float: left;
  width: 100%;
}

.layout_padding {
  padding-top: 90px;
  padding-bottom: 0px;
}

.padding_0 {
  padding: 0px;
}

.thumpnail {
  background-image: url(https://www.deiramassage.com/images/slide-hom.jpg);
  background-size: cover;
  height: 640px;
  background-repeat: no-repeat;
  background-position: center;
}

.thumnail-services {
  background-image: url(https://www.deiramassage.com/images/slide-2.jpg);
  background-size: cover;
  height: 640px;
  background-repeat: no-repeat;
  background-position: center;
}

.thumpnail-offers {
  background-image: url(https://www.deiramassage.com/images/slide-4.jpg);
  background-size: cover;
  height: 640px;
  background-repeat: no-repeat;
  background-position: center;
}

.header {
  background-image: url(https://www.deiramassage.com/images/cover.jpg);
  background-size: cover;
  height: 700px;
  background-repeat: no-repeat;
  background-position: bottom;
  position: relative;
}

.header-ovarlay {
  width: 100%;
  text-align: center;
  color: #fff;
}

.header-ovarlay div {
  font-size: 40px;
}

.header-ovarlay img {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.text-captial {
  text-transform: uppercase;
}

.text-decoration {
  text-decoration: none !important;

}

.margin-top-40 {
  /* margin-top: 40px; */
  color: #fff;
  font-size: 25px;
}

.first-menu {
  background-color: #dad0b3;
  z-index: 100000;
}

.navigation {
  background-image: url(https://www.deiramassage.com/images/HEADER-nav.jpg);
  background-size: cover;
}

.social-links {
  padding: 20px;
}

.calling-links {
  float: right;
}

.social-links a {
  color: #01110e;
}

.grand {
  margin-right: 10px;
}

.laverda-text {
  color: #e5d3b9;
  text-decoration: underline;
}

.grand a:hover {
  color: #fff;
  text-decoration: none;
}

.laverda a:hover {
  color: #fff;
  text-decoration: none;
}

.border-right {
  border-right: 1px solid #6b5648;
}

.border-bottom {
  border-bottom: 1px solid #e5d3b9;
}

.second-menu {
  background-color: #552b1f;
  border-bottom: 1px solid #e5d3b9;
  min-height: 50px;
  width: 100%;
}

.navbar-toggler {
  background-color: wheat;
}

.navbar-light .navbar-nav .nav-link {
  color: white;
  font-size: 20px;
  width: max-content;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: white;
}

.navbar-light .navbar-brand {
  zoom: 1.5;
}

/* Offers */

/* .offers {
  margin-top: 50px;
}
 */
.call-now {
  margin-bottom: 1em;
  background-color: #0a3b38;
  border: #291009;
  color: #e0c08f;
}

.call-now:hover {
  background-color: #f8f2e7;
}

.whatsapp {
  margin-bottom: 1em;
  background-color: white;
  border: #291009;
  color: #0a3b38;
}

.whatsapp:hover {
  background-color: #08913c;
}

.btn-primary {
  padding: 6px 15px;
}

.fa-phone-alt:before {
  content: '\f879';
  margin-right: 8px;
}

.card-title {
  margin-bottom: 0;
  color: #0a3b38;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
}

.card-text {
  color: #0a3b38;
  text-align: center;
}

.card-text-offer {
  color: #e0c08f;
}

.card {
  background-color: #051b16;
  margin: 2em;
}

.text-center {
  text-align: center !important;
  font-size: 40px;
  margin-bottom: 15px;
  color: #552b1f;
}

/* Offers */

/*  servives */

.services {
  background-image: url(https://www.deiramassage.com/images/back2.jpg);
}

.background-image {
  background-image: url(https://www.deiramassage.com/images/back1.jpg);
}

.info-btn {
  background-color: #9e7216;
  border: #9e7216;
}

.info-btn:hover {
  background-color: #9e7216;
  border: #9e7216;
}

/* services */

/* footer section start */

.footer_section {
  width: 100%;
  float: left;
  background-image: url(https://www.deiramassage.com/images/back2.jpg);
  height: auto;
  background-size: 100%;
  padding-bottom: 30px;
  background-size: cover;
}

.footer_logo {
  width: 100%;
  float: left;
  text-align: center;
  display: none;
}

.footer_logo_1 {
  width: 100%;
  float: left;
  text-align: center;
}

.address_bt {
  width: 100%;
  float: left;
}

.address_bt ul {
  margin: 0px;
  padding: 0px;
}

.address_bt li {
  font-size: 16px;
  color: #ffffff;
  padding: 10px 0px 0px 0px;
}

.address_bt li a {
  color: #ffffff;
}

.address_bt li a:hover {
  color: #f5ddb6;
}

.padding_left10 {
  padding-left: 10px;
}

.address_text {
  font-size: 24px;
  color: #ffffff;
  text-transform: uppercase;
}

.dummy_text {
  width: 100%;
  float: left;
  font-size: 14px;
  color: #ffffff;
  margin: 0px;
  text-align: center;
  padding-top: 20px;
}

.ipsum_text {
  width: 65%;
  float: left;
  font-size: 14px;
  color: #ffffff;
  margin: 0px;
  padding-top: 10px;
}

.main {
  width: 54%;
  float: right;
}

.social_icon {
  width: 50%;
  margin: 0 auto;
  text-align: center;
  padding-top: 40px;
  border-bottom: 1px solid #f5ddb6;
  padding-bottom: 30px;
}

.social_icon ul {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  text-align: center;
}

.social_icon li {
  float: left;
  font-size: 26px;
  color: #f5ddb6;
  padding: 10px;
}

.social_icon li a {
  color: #f5ddb6;
}

.social_icon li a:hover {
  color: #ffffff;
}

/* footer section end */

.copyright_section {
  width: 100%;
  float: left;
  background-color: #dad0b3;
  height: auto;
}

.copyright_text {
  width: 100%;
  color: #01110e;
  text-align: center;
  font-size: 16px;
  margin: 20px 0px;
}

.copyright_text a {
  color: #ffffff;
}

.copyright_text a:hover {
  color: #f5ddb6;
}

.footer-1 {
  color: #969696;
}

.therapist-card {
  height: max-content;
}

/* .therapists {
  margin: 30px;
}
 */
.card-deck {
  margin-bottom: 25px;
}

.card {
  background-image: url(https://www.deiramassage.com/images/BACK-SERVICE.jpg);
  background-size: cover;
}

.card-offer {
  background-image: url(https://www.deiramassage.com/images/BACK-STAFF-AND-OFFER.jpg);
  background-size: cover;
  border-radius: 35px;
}

.ser {
  color: wheat;
}

.modal-header .close {
  padding: 1rem 1rem;
  margin: 0 !important;
}

.main-content {
  margin: 30px;
}

.grand {
  color: white !important;
}

.fab,
.far {
  font-weight: 400;
  color: #019680;
}

table {
  display: flex;
  margin: 1rem;
}

tbody {
  margin: auto;
}

td {
  border: 1px solid #01110e;
  padding: 0.5rem;
  color: #01110e;
}

figure {
  margin: 1rem 0 1rem;
}

.widget.widget_categories {
  padding: 1rem;
  border: 1px solid #01110e;
}

.widget_title.side {
  background-color: #01110e;
}

.widget_title.side h4 {
  text-align: center;
  padding: 0.5rem;
}

.widget_title.side h4 span {
  color: white;
}

.btns {
  display: flex;
}

.btns-holder {
  margin: auto;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: bisque;
}

.btn-blog {
  background-color: #01110e;
  color: white;
}

.btn-blog:hover {
  background-color: #01110e;
  color: wheat;
}

.post_content,
.post_content p {
  color: #01110e;
  font-size: 18px;
}

#more,
#more1,
#more2,
#more3,
#more4,
#more5,
#more6,
#more7 {
  display: none;
}

#read-more,
#read-more1,
#read-more2,
#read-more3,
#read-more4,
#read-more5,
#read-more6,
#read-more7 {
  color: white;
  cursor: pointer;
}

.post_meta {
  text-align: center;
}

.card-text-offer,
.card-text-offer h2,
.card-text-offer p {
  color: #e0c08f;
}

.call-now-offer,
.side-color {
  background-color: #cebea6 !important;
  color: #0a3b38 !important;
}

.border-color {
  border: 1px solid #e0c08f !important;
}

.span-text {
  color: #0a3b38 !important;
}

.recent-side-offer li a {
  color: #cebea6;
}

.card-title-offer {
  color: white;
}
.card-text-offer.card-text:first-of-type {
  min-height: 96px;
}
a.btn {
  padding-top: 7px;
}
.home.services img.card-img-top {
  max-height: 250px;
}